exp_exec_prefix = FIXMESTAGINGDIRHOST/usr
exp_bindir = FIXMESTAGINGDIRHOST/usr/bin
exp_sbindir = FIXMESTAGINGDIRHOST/usr/sbin
exp_libdir = FIXMESTAGINGDIRHOST/usr/lib
exp_libexecdir = FIXMESTAGINGDIRHOST/usr/lib/apache2/modules
exp_mandir = FIXMESTAGINGDIRHOST/usr/share/man
exp_sysconfdir = FIXMESTAGINGDIRHOST/etc/apache2
exp_datadir = FIXMESTAGINGDIRHOST/usr/share/apache2
exp_installbuilddir = FIXMESTAGINGDIRHOST/usr/share/apache2/build
exp_errordir = FIXMESTAGINGDIRHOST/usr/share/apache2/error
exp_iconsdir = FIXMESTAGINGDIRHOST/usr/share/apache2/icons
exp_htdocsdir = FIXMESTAGINGDIRHOST/usr/share/apache2/htdocs
exp_manualdir = FIXMESTAGINGDIRHOST/usr/share/apache2/manual
exp_cgidir = FIXMESTAGINGDIRHOST/usr/share/apache2/cgi-bin
exp_includedir = FIXMESTAGINGDIRHOST/usr/include/apache2
exp_localstatedir = FIXMESTAGINGDIRHOST/var
exp_runtimedir = FIXMESTAGINGDIRHOST/var/logs
exp_logfiledir = FIXMESTAGINGDIRHOST/var/logs
exp_proxycachedir = FIXMESTAGINGDIRHOST/var/proxy
EGREP = FIXME_HOSTTOOLS_DIR/grep -E
PCRE_LIBS = -LFIXMESTAGINGDIRHOST/usr/lib/pkgconfig/../../../usr/lib -lpcre
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = FIXMESTAGINGDIRHOST/usr/share/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install FIXMESTAGINGDIRHOST/usr/share/apache2/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS = -lcrypt
DTRACE = true
PICFLAGS =
PILDFLAGS =
INSTALL_DSO = yes
ab_CFLAGS = -IFIXMESTAGINGDIRHOST/usr/lib/pkgconfig/../../../usr/include
ab_LIBS = -LFIXMESTAGINGDIRHOST/usr/lib/pkgconfig/../../../usr/lib -lssl -lcrypto -luuid -lcrypt -lpthread
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
INSTALL_SUEXEC = setuid
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
HTTPD_VERSION = 2.4.57
HTTPD_MMN = 20120211
bindir = FIXMESTAGINGDIRHOST/usr/bin
sbindir = FIXMESTAGINGDIRHOST/usr/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = FIXMESTAGINGDIRHOST/usr
datadir = FIXMESTAGINGDIRHOST/usr/share/apache2
localstatedir = FIXMESTAGINGDIRHOST/var
mandir = FIXMESTAGINGDIRHOST/usr/share/man
libdir = FIXMESTAGINGDIRHOST/usr/lib
libexecdir = FIXMESTAGINGDIRHOST/usr/lib/apache2/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = FIXMESTAGINGDIRHOST/usr/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = FIXMESTAGINGDIRHOST/etc/apache2
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets =
progname = httpd
prefix = FIXMESTAGINGDIRHOST/usr
AWK = gawk
CC = gcc
CPP = gcc -E
CXX = g++
CPPFLAGS = -isystemFIXMESTAGINGDIRHOST/usr/include
CFLAGS = -isystemFIXMESTAGINGDIRHOST/usr/include -O2 -pipe -DPATH_MAX=4096
CXXFLAGS = -isystemFIXMESTAGINGDIRHOST/usr/include -O2 -pipe
LTFLAGS = --silent
LDFLAGS = -LFIXMESTAGINGDIRHOST/usr/lib -LFIXMESTAGINGDIRHOST/lib -Wl,--enable-new-dtags -Wl,-rpath-link,FIXMESTAGINGDIRHOST/usr/lib -Wl,-rpath-link,FIXMESTAGINGDIRHOST/lib -Wl,-rpath,FIXMESTAGINGDIRHOST/usr/lib -Wl,-rpath,FIXMESTAGINGDIRHOST/lib -Wl,-O1 -Wl,--allow-shlib-undefined -Wl,--dynamic-linker=/scratch/jenkins-BUILDS-eSDK-2024.1_stable-pipeline-build-179_VckScFull/build/tmp/sysroots-uninative/x86_64-linux/lib/ld-linux-x86-64.so.2
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE
EXTRA_CFLAGS =
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -IFIXMESTAGINGDIRHOST/usr/include
INTERNAL_CPPFLAGS =
LIBTOOL = FIXMESTAGINGDIRHOST/usr/share/build-1/libtool --silent
SHELL = /bin/bash
RSYNC =
SVN =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = FIXMESTAGINGDIRHOST/usr/bin
APR_INCLUDEDIR = FIXMESTAGINGDIRHOST/usr/include
APR_VERSION = 1.7.2
APR_CONFIG = FIXMESTAGINGDIRHOST/usr/bin/apr-1-config
APU_BINDIR = FIXMESTAGINGDIRHOST/usr/bin
APU_INCLUDEDIR = FIXMESTAGINGDIRHOST/usr/include
APU_VERSION = 1.6.3
APU_CONFIG = FIXMESTAGINGDIRHOST/usr/bin/apu-1-config
